Error

two or more packages specified (libfreerdp-cache1.1 libsane-extras)